@charset "UTF-8";
/* CSS Document */

	.testimonial{
    text-align: center;
}
.description{
 color: #000000;
font-size: 36px;
font-family: "Font-Bold", sans-serif;
letter-spacing: 2px;
line-height: 48px;
margin-bottom: 30px;
padding: 260px 30% 100px 30%;
position: relative;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #000000;
}


.owl-theme .owl-controls .owl-page span{
	border: 1px solid #000000;
	background: #FFFFFF;
	opacity: 1;
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}


@media screen and (max-width: 480px) {
    .description{
        font-size:19px;
        line-height: 29px;
    }
   
}


display: block;
width: 12px;
height: 12px;
margin: 5px 7px;
filter: Alpha(Opacity=50);
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;

